/** membership pages **/
.fancy-header.title-center .wf-table, .fancy-header.title-center .wf-td {
	text-align: left!important;
}
.fancy-header.title-center .wf-table, .fancy-header.title-center .wf-td.hgroup {
    position: relative;
    text-align: center!important;
}
.breadcrumbs {

}
.tribe-events-sub-nav {
	display: none!important;
}

.fancy-header .fancy-title {
	text-transform: uppercase!important;
}
/* benefits page template */
.sidebar-left .sidebar .custom-nav a {
	font-size: 14px!important;
}
.sidebar-left .sidebar .custom-nav a:hover span,
.sidebar-left .sidebar .custom-nav a:hover {
	color: #638b43;
}
.sidebar-left .sidebar .custom-nav .current-menu-item a span,
.sidebar-left .sidebar .custom-nav .current-menu-item a {
	color: #638b43;
}
.page-template-template-benefits .mebmership-list {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-template-template-benefits .mebmership-list li {
	width: 100%;
	font-size: 14px;
	color: #23282a;
	padding: 0 0 0 45px;
	position: relative;
	margin: 0 0 30px;
	transition: all 0.5s;
}
.page-template-template-benefits .mebmership-list li br {
	display: none;
}
.page-template-template-benefits .mebmership-list li a {
	color: #638b43;
}
.page-template-template-benefits .mebmership-list li svg {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
}
.page-template-template-benefits .mebmership-list li:hover svg {
	fill: #efa70c;
}
.page-template-template-benefits .become-member-btn a {
	background: #efa70c;
	color: #000!important;
	text-transform: uppercase;
	width: 372px;
	font-size: 12px;
	font-family: 'FuturaBookC'!important;
}
.page-template-template-benefits .donation-btn a {
	background: none!important;
	color: #000!important;
	text-transform: uppercase;
	border: 2px solid #000;
	font-size: 12px;
	font-family: 'FuturaBookC'!important;
}
.page-template-template-benefits .donation-btn a:hover {
	background: #efa70c!important;
    color: #000;
    border: 2px solid #efa70c;
}
.page-template-template-benefits .nf-form-layout {
	width: 100%;
}
.page-template-template-benefits .ult-adjust-bottom-margin {
	margin-bottom: 40px!important;
}
.page-template-template-benefits .ult-adjust-bottom-margin h2 {
	font-size: 24px!important;
}
/* join-page-content */
.join-page-content {
	width: 100%;
}
.join-page-content-table-heading .vc_col-sm-6 .wpb_text_column p {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1;
	font-family: 'FuturaBookC'!important;
	padding: 50px 20px;
}
.join-page-content-table-heading .wpb_text_column p {
	text-align: center;
	color: #fff;
}
.join-page-content-table-heading .vc_col-sm-2 .wpb_text_column p {
	font-size: 14px;
	line-height: 1.2;
	min-height: 130px;
	font-family: 'FuturaBookC'!important;
}
.join-page-content-table-heading .vc_col-sm-2 .wpb_text_column p svg {
	height: 50px;
	width: auto;
	fill: #fff;
	margin: 0 auto 10px;
}
.join-page-content-table-heading .vc_col-sm-2 .wpb_text_column p a {
	display: inline-block;
	padding: 15px 20px;
	margin: 10px 0;
	text-transform: uppercase;
	background: #fff;
	color: #638b43;
	font-size: 12px;
	line-height: 1;
	font-family: 'FuturaBookC'!important;
	text-decoration: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);	
}
.join-page-content-table-heading .vc_col-sm-2 .wpb_text_column p a:hover {
	background: #efa70c;
	color: #000;
}
.join-page-content-table-content {
	margin-bottom: 50px;
}
.join-page-content-table-content .vc_col-sm-6 .wpb_text_column p {
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	font-family: 'FuturaBookC'!important;
}
.join-page-content-table-content .vc_col-sm-2 .aio-icon {
	font-size: 22px!important;
}
/* membership registration*/
#mepr_loginform #wp-submit {
	background: #efa70c!important;
	color: #000!important;
	text-transform: uppercase!important;
	width: 200px;
	font-size: 12px!important;
	font-family: 'FuturaBookC'!important;		
}
#mepr_loginform #wp-submit:hover {
	opacity: 0.8;
}
.mepr-submit {
	background: #efa70c!important;
	color: #000!important;
	text-transform: uppercase!important;
	width: 372px;
	font-size: 12px!important;
	font-family: 'FuturaBookC'!important;	
}
.mepr-submit:hover {
	opacity: 0.8;
}
.mepr-form label {
	text-transform: uppercase;
	font-size: 14px!important;
	color: #000;
	font-family: 'FuturaBookC'!important;		
}

.mepr-form #mepr-address-country {
	line-height: 1!important;
}
 .mepr-form .mp-form-row.mepr_tos a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
.mepr-form .mp-form-row.mepr_tos a:hover {
 	color: #638b43;
 }
.mp_wrapper .mepr-account-form .mp-form-row,
.memberpressproduct-template-template-membership-registration-php .mp_wrapper .mp-form-row {
    margin: 0 2px;
    margin-bottom: 10px;
    width: 49% !important;
    display: inline-block;
}
#mepr_payment_method {
   width: 100% !important;
}
.memberpressproduct-template-template-membership-registration-php .mp_wrapper .mp-form-row.mepr_price{
	width: 100%!important;
}
.memberpressproduct-template-template-membership-registration-php .mp_wrapper .mepr_payment_method {
	width: 100%!important;
}
.memberpressproduct-template-template-membership-registration-php .mp_wrapper .mp-form-row.mepr_tos {
	width: 100%!important;
}
.memberpressproduct-template-template-membership-registration-php .ult-adjust-bottom-margin {
	margin-bottom: 40px!important;
}
#mepr-account-nav a {
    display: inline-block;
    padding: 15px 20px;
    margin: 10px 0;
    text-transform: uppercase;
    background: rgba(99,139,67,0.15);
    color: #638b43;
    font-size: 12px;
    line-height: 1;
    font-family: 'FuturaBookC'!important;
    text-decoration: none;
}
#mepr-account-nav #mepr-account-subscriptions {
	font-size: 0px;
}
#mepr-account-nav #mepr-account-subscriptions:before {
	content: "Memberships";
	font-size: 12px;
}
/*#mepr-account-nav .mepr-active-nav-tab a,*/
#mepr-account-nav a:hover {
	background: #efa70c;
	color: #000;
}

/* account */
.mp_wrapper table.mepr-account-table th {
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    font-family: 'FuturaBookC'!important;
}
.mp_wrapper table.mepr-account-table td {
    padding: 10px;
    text-align: center;
    border-left: 1px solid #ededed;
}
.mepr-account-actions a {
    display: block;
    padding: 15px 20px;
    text-align: center;
    margin: 0 0 10px;
    text-transform: uppercase;
    background: rgba(99,139,67,0.15);
    color: #638b43;
    font-size: 12px;
    line-height: 1;
    font-family: 'FuturaBookC'!important;
    text-decoration: none;	
}
.mepr-account-actions a:hover {
	background: #efa70c;
	color: #000;	
}

/* forms style */
/*.page-template-template-benefits #ninja_forms_required_items, .nf-field-container {
    position: relative;
    margin-bottom: 25px;
    clear: none!important;
    float: left;
    width: 50%;
}*/
.page-template-template-benefits .nf-form-fields-required {
	display: none!important;
}
.page-template-template-benefits .nf-form-content .nf-field-element {
	width: 100%;
	float: left;
}
.page-template-template-benefits .nf-form-content .nf-field-element input[type="text"] {
	color: #000;
	border: none;
	height: 60px;
	border: 1px solid #000;	
}
.page-template-template-benefits .nf-form-content .nf-field-element input[type="button"] {
	border: 2px solid #000;
	background: none!important;
	color: #000;
	height: 60px;
	width: 60%;
	font-family: 'FuturaBookC'!important;
	transition: all 0.5s;
}
.page-template-template-benefits .nf-form-content .nf-field-element input[type="button"]:hover {
	background: #efa70c!important;
    color: #fff!important;
    border-color: #efa70c;
}
.page-template-template-benefits .nf-after-field {
	display: none;
}

/* news page template */
.page-template-template-news {

}
.widget_custom_html {
	padding-right: 0!important;
	padding-left: 0!important;
}
.page-template-template-press-releases .news-post-title, 
.page-template-template-news .news-post-title {
	width: 100%;
	margin: 0;
}
.page-template-template-press-releases .news-post-title a,
.page-template-template-news .news-post-title a {
    color: #638b43;
    text-decoration: underline;
    padding-left: 33px;
    font-size: 16px;
    background: url(../images/newspaper.svg) no-repeat;
    display: block;
    background-size: 20px 20px;
}
.page-template-template-press-releases .news-post-title a {
	background: url(../images/printed.svg) no-repeat;
	line-height: 1.2;
    display: block;
    background-size: 20px 20px;	
}
.page-template-template-press-releases .news-post-title a:hover,
.page-template-template-news .news-post-title a:hover {
	color: #638b43;
	text-decoration: none; 
}
.page-template-template-news .news-post-date {
	color: #000;
	padding-left: 35px;
}
.page-template-template-press-releases .news-post-date {
	display: none;
}
.page-template-template-press-releases .ult-adjust-bottom-margin {
    margin-bottom: 40px!important;
}
.page-template-template-press-releases .vc_gitem_row .vc_gitem-col,
.page-template-template-news .vc_gitem_row .vc_gitem-col {
	padding: 0;
}
.page-template-template-press-releases .vc_grid-item-zone-c-left .vc_gitem-zone-c,
.page-template-template-news .vc_grid-item-zone-c-left .vc_gitem-zone-c {
	width: 100%;
}
.page-template-template-press-releases .vc_pageable-load-more-btn .vc_grid-btn-load_more a,
.page-template-template-news .vc_pageable-load-more-btn .vc_grid-btn-load_more a {
    border: 2px solid #000;
    background: none!important;
    color: #000!important;
    margin-left: 0;
    width: 40%;
    font-family: 'FuturaBookC'!important;
    transition: all 0.5s;	
    text-transform: uppercase;
    float: left;
    border-radius: 0!important;
}
.page-template-template-press-releases .vc_btn3-container.vc_btn3-inline,
.page-template-template-news  .vc_btn3-container.vc_btn3-inline {
	width: 100%;
}
.page-template-template-press-releases .vc_pageable-load-more-btn .vc_grid-btn-load_more a:hover 
.page-template-template-news .vc_pageable-load-more-btn .vc_grid-btn-load_more a:hover {
    background: #efa70c!important;
    color: #000!important;
    border-color: #efa70c;	
}
/** events **/
#tribe-events .tribe-events-single-event-description .addtoany_content {
	display: none;

}
.tribe-events-calendar {
 	font-family: 'FuturaBookC'!important;
}
.tribe-events-month-event-title a{
	color: #fff;
}
.tribe-events-tooltip {
    background: #f7f7f7!important;
    color: #fff!important;
    padding: 20px!important;
    text-align: center;
    border: 1px solid #fff!important;
}
#tribe-events-content .tribe-events-tooltip h4 {
    background: none!important;
    color: #638b43;
    font-size: 24px;
     font-family: 'FuturaBookC'!important;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0;
    min-height: 24px;
    padding: 0 6px;
    text-align: left;
}
#tribe-events-content  .tribe-event-duration {
	font-size: 16px!important;
	font-weight: 700;
	color: #000!important;
	text-align: left!important;
}
#tribe-events-content .tribe-event-description {
	font-size: 16px!important;
	color: #000!important;
	text-align: left!important;
}
/*#tribe-events-content .tribe-events-tooltip .entry-title:before {
	content: "";
	display: block;
	width: 45px;
	height: 45px;
	margin: 0 auto 10px;
	background: url(../images/favorites-button.svg) no-repeat 50% 0;
}*/
.tribe-events-arrow {
	display: none!important;
}
.tribe-events-calendar th {
	text-align: center!important;
	background: #f7f7f7;
	padding: 30px 0!important;
    font-family: 'FuturaBookC'!important;
}
.tribe-events-back {
	overflow: hidden;
}
.tribe-events-back a,
.tribe-events-nav-previous a,
.tribe-events-nav-next a {
    border: 1px solid #000;
    background: none!important;
    color: #000!important;
    margin-left: 0;
    padding: 2px 5px;
    font-family: 'FuturaBookC'!important;
    transition: all 0.5s;	
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 5px;
}
.tribe-events-has-events {
	background: #638b43;
	color: #fff!important;
	font-family: 'FuturaBookC'!important;
}
.tribe-events-has-events h3 {
	font-size: 16px!important;
}
.tribe-events-has-events h3 a {
	display: block;
	text-align: center;
	font-family: 'FuturaBookC'!important;
}

/*** webinars ***/
.webinars-list {
	width: 100%;
}
.webinar-item {
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #e3e3e3;
}
.webinar-item-title {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 8px 0 10px 47px;
	font-family: 'FuturaBookC'!important;
	font-size: 24px;
	color: #000;
	background: url(../images/webinars-list.png) no-repeat 0 0;
}
.webinar-item-date {
	display: block;
	width: 100%;
	margin-bottom: 10px;	
	font-family: 'FuturaBookC'!important;
	font-size: 14px;
}
.webinar-item-content {
	width: 100%;
}
.webinar-item-content p {
	margin: 0 0 40px;
	color: #000;
	font-size: 14px;
}
.webinar-item-content p a {
	color: #638b43;
	text-decoration: underline;
}
.content .webinar-item-speackers {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.webinar-item-speackers li {
	float: left;
	list-style: none;
}
.webinar-item-speackers li a {
	color: #638b43;
	transition: all 0.5s;
}
.webinar-item-speackers li a:hover {
	opacity: 0.8;
}
.webinar-item-speackers li a:hover img {
	opacity: 0.8;
}
.webinar-item-speackers li img {
	display: block;
	margin: 0 0 10px;
}
.webinar-item-url a {
	float: left;
	background: url(../images/play-icon.png) no-repeat 0 50%;
	color: #638b43;
	text-transform: uppercase;
	font-family: 'FuturaBookC'!important;
	font-size: 18px;
	padding: 0 0 0 40px;
	text-decoration: none;
	margin: 10px 0;
	font-weight: 600;
}
.webinar-item-url a:hover {
	opacity: 0.8;
	color: #638b43;
}
.webinars-notes {
	width: 100%;
	margin: 50px 0;
}
.webinars-notes ul {
	color: #000;
}

/**member-directory-list**/
.member-directory-list {
	width: 100%;
	border-top: 1px solid #000;
	padding-top: 20px;
	overflow: hidden;
}
.member-directory-item {
	width: 100%;
	padding: 0 0 30px;
	margin: 0 0 30px;
	overflow: hidden;
	box-sizing: border-box;
	filter: none!important;
}
.member-directory-item:after,
.member-directory-item:before {
	background: none!important;
}
.member-directory-item:after {
	content: "";
	display: block;
	width: 100%;
	background: #ddd!important;
	height: 1px;
	clear: both;
	margin: 40px 0 0;
}
.member-directory-item.sustaining-membership:after {
	display: none;
}
.member-directory-item.sustaining-membership {
	border: 2px solid #638B43;
	padding-bottom: 0;
}
.member-directory-item-devider {
	display: block;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #F6F6F6;
	margin-bottom: 20px;
}
.membership-title {
	display: none;
}
.member-directory-item.sustaining-membership .membership-title {
	display: block;
	text-transform: uppercase;
	font-family: 'FuturaBookC'!important;
	background: #638B43;
	padding: 10px;
	box-sizing: border-box;
	font-size: 18px;
	color: #fff;
	width: 100%;
	text-align: center;
	margin: 0 0 20px;
}
.member-directory-item.sustaining-membership .member-directory-item-top {
	padding: 0 10px;
	box-sizing: border-box;
}
.member-directory-item.sustaining-membership .member-directory-item-content {
	padding: 0 10px;
	box-sizing: border-box;
}
.member-directory-item.sustaining-membership .member-directory-item-primary-contacts {
	border-left: none;
	border-right: none;
}
.member-directory-item.sustaining-membership {

}
.member-directory-item h3.member-directory-item-name {
	font-weight: bold;
}
.member-directory-item-logo {
    float: left;
    margin: 0 30px 0 0;
    max-width: 150px;
    width: 20%;
}
.member-directory-item-logo img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.member-directory-item-top-content {
	float: left;
	font-size: 14px;
	color: #000;
	width: 75%;
}
.member-directory-item-top {
	overflow: hidden;
	width: 100%;
}
.member-directory-item-top-content h3 {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 1.2;
	color: #000;
	font-family: 'FuturaBookC'!important;	
	margin: 0 0 5px;
}
.member-directory-item-top-content h3 .member-directory-item-product {
    display: inline-block;
    color: #fff;
    background: #638B43;
    font-weight: normal;
    font-size: 14px;
    padding: 2px 5px;
    width: auto;
    margin: 0 5px;
}
.member-directory-item-website a {
	color: #638B43;
	text-decoration: underline;
}
.member-directory-item-top-content h4 {
	text-transform: capitalize;
	font-size: 16px;
	line-height: 1.2;
	color: #000;
	font-family: 'FuturaBookC'!important;	
	margin: 0 0 5px;
}
.member-directory-item-content {
	color: #000;
}
.member-directory-item-top-content p,
.member-directory-item-content p {
	width: 100%;
	margin: 0;
	color: #000;
}

.member-directory-search-holder {
	width: 100%;
	overflow: hidden;
}
.member-directory-search-holder input {
	border-radius: 4px!important; 
}
.member-directory-filters-holder {
	width: 100%;
	overflow: hidden;
	display: flex;
	margin-bottom: 20px;
}
.member-directory-checkbox-holder {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.member-directory-checkbox-holder strong {
	display: block;
	margin: 0 0 10px;
	width: 100%;
	color: #000;
	font-weight: 700;
	font-family: 'FuturaBookC'!important;
	text-transform: uppercase;
}
.member-directory-checkbox-holder p {
	color: #000;
	margin: 0 10px 5px 0;
	display: inline-block;
	width: 30%;
	vertical-align: top;
}
.member-directory-checkbox-holder p label {
	color: #000;
	font-family: 'FuturaBookC'!important;
	line-height: 1;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
}
.member-directory-checkbox-holder p input {
	float: left;
	margin: 0 5px 0 0;
}
.member-directory-filters-holder-item {
	width: 100%;
	margin: 0 0 5px;
	margin: 0 5px 0 0;
	display: flex;
	flex-direction: column;
}
.member-directory-search-holder label,
.member-directory-filters-holder-item label {
	margin: 7px 10px 0 0;
    color: #000;
    font-family: 'FuturaBookC'!important;
    color: #000;
    text-transform: uppercase;
    min-width: 90px;
    float: left;
    line-height: 1.8;
}
.member-directory-search-holder input {
	font-family: 'FuturaBookC'!important;	
	color: #000;
	width: 100%;
}
.member-directory-filters-holder-item select {
	width: 100%;
	font-family: 'FuturaBookC'!important;	
	color: #000;
}
.member-directory-item-primary-contacts {
	width: 100%;
	background: #F6F6F6;
	padding: 10px;
	overflow: hidden;
	box-sizing: border-box;
	color: #000;
	margin: 20px auto 0;
}
.member-directory-item-primary-contacts strong {
	display: block;
	width: 100%;
	margin: 0 0 10px 10px;
	text-transform: uppercase;
	font-family: 'FuturaBookC'!important;	
	color: #808080;
	font-weight: normal;
}
.member-directory-item-primary-contacts p {
	margin: 0;
}
.member-directory-item-primary-contacts .col {
	display: inline-block;
	width: 48%;
	padding: 0 10px;
	box-sizing: border-box;
	vertical-align: top;
}
.content .acf-checkbox-list {
	list-style: none;
}
.content .member-directory-address,
.content .member-directory-item-roles {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}
.member-directory-item-twitter a,
.member-directory-item-website a {
	text-decoration: none;
}
.content .member-directory-item-roles li {
	display: inline-block;
	margin: 0 5px 5px 0;
	vertical-align: top;
    color: #808080;
    background: #ebebeb;
    font-weight: normal;
    font-size: 14px;
    padding: 2px 5px;
	font-family: 'FuturaBookC'!important;	
    width: auto;
    text-transform: uppercase;
}
.content .member-directory-address li {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: top;
	padding-left: 10px;
	border-left: 1px solid #888;
	line-height: 1.2;	
}
.content .member-directory-address li:first-child {
	padding-left: 0;
	border-left: none;
}
.member-directory-item-description {
	margin: 20px 0;
}
.member-directory-notice {
	margin: 0 0 50px;
	color: #000;
	font-size: 16px;
}
.member-directory-title {
	margin-bottom: 20px;
}
.member-directory-notice p {
	margin: 0 0 30px;
}
.member-directory-notice a {
	display: block;
    background: #efa70c;
    color: #000!important;
    text-transform: uppercase;
    width: 200px;
    padding: 10px 25px;
    box-sizing: border-box;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    font-family: 'FuturaBookC'!important;
}
.member-directory-notice a:hover {
	opacity: 0.8;
}
#filters-2,
#acf-field-industry {
	background: none;
	height: 150px;
}
.select2-container .select2-selection--multiple {
	height: auto;
}
.select2-container .select2-search--inline .select2-search__field {
	margin: 0!important;
}
.select2-container--default .select2-search--inline .select2-search__field {
	height: auto!important;
	line-height: 1!important;
}
.select-all {
	width: 100%;
    width: 100%;
    overflow: hidden;
    clear: both;	
    margin: 15px 0;
}
.select-all input {
	float: left;
	margin: 0 5px 0 0;
}
.select-all label {
	margin: 0;
	line-height: 1;
}
/** certification-list**/
.content .certification-list {
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
}
.content .certification-list li {
	margin: 0 0 20px;
}
.content .certification-list li a img {
	margin-right: 10px;
}

/***application-form-holder ***/
.application-form-holder {
	width: 100%;
}
.application-form-holder .form-holder {
	width: 100%;
	padding: 20px;
	border: 1px solid #888;
	overflow: hidden;
	margin: 0 0 10px;
	box-sizing: border-box;
}
.application-form-holder .form-holder.terms-and-cond label {
	display: block;
}
.application-form-holder .form-holder.terms-and-cond span.wpcf7-list-item {
	margin: 0;
}
.application-form-holder .form-holder p {
	width: 100%;
	overflow: hidden;
	margin: 0 0 10px;
	font-family: 'FuturaBookC'!important;
}
.application-form-holder h3 {
    font-family: 'FuturaBookC'!important;
    margin: 20px 0;	
}
.application-form-holder .form-holder label {
	font-family: 'FuturaBookC'!important;	
	margin: 0 10px 0 0;
	font-weight: bold;
}
.application-form-holder .wpcf7-submit {
	background: #efa70c!important;
	color: #000!important;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'FuturaBookC'!important;
}
.application-form-holder .wpcf7-submit:hover {
	opacity: 0.8;
}
.application-form-holder .wpcf7-form input[type=text], .application-form-holder .wpcf7-form input[type=tel], .application-form-holder .wpcf7-form input[type=url],
.application-form-holder .wpcf7-form input[type=email], .application-form-holder .wpcf7-form input[type=number],
.application-form-holder .wpcf7-form input[type=date],.application-form-holder .wpcf7-form input[type=range],.application-form-holder .wpcf7-form textarea,.application-form-holder .wpcf7-select {
	/*width: auto;*/
}
#mepr_industry,
.application-form-holder .wpcf7-select[multiple] {
	background: none!important;
    height: auto!important;
}

/** widgets **/
.textwidget .news-list {
	width: 100%;
}
.textwidget .news-list .news-item {
	width: 100%;
	margin-bottom: 30px;
}
.textwidget .news-list .news-item .news-item-title {
	display: block;
	margin: 0 0 20px;
}
.textwidget .news-list .news-item .news-item-title a {
	display: block;
	color: #000;
	font-size: 22px;
	line-height: 1.2;
}
.textwidget .news-list .news-item .news-item-title a:hover {
	color: #638b43;
}
.textwidget .news-list .news-item .news-item-content {
	margin-bottom: 20px;
}
.textwidget .news-list .news-item .news-item-content p {
	margin: 0 0 10px;
}
.tribe-event-duration,
.textwidget .news-list .news-item .news-item-date {
	display: block;
	color: #808080;
	padding-top: 20px;
	position: relative;
}
.tribe-event-duration:before,
.textwidget .news-list .news-item .news-item-date:before {
	content: "";
	display: block;
	width: 30%;
	height: 1px;
	background: #808080;
	position: absolute;
	left: 0;
	top: 0;
}
.textwidget .news-list .news-item .read-more {
	display: inline-block;
}
#tribe-events-list-widget-2 {
	padding: 0;
}
.tribe-list-widget {
	width: 100%;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
	padding: 20px;
	border: 3px solid #EFA70C;
	box-sizing: border-box;
}
.tribe-events-list-widget .tribe-event-title a {
	display: block;
	color: #000;
	font-size: 22px;
	line-height: 1.2;	
	margin-bottom: 20px;
}
.tribe-events-list-widget .tribe-event-title a:hover {
	color: #638b43!important;
}
.tribe-events-widget-link a {
	padding-left: 10px;
	font-size: 14px;
	font-family: 'FuturaBookC'!important;	
	color: #638b43!important;
}
/** search **/
.search-results .entry-meta {
	display: none;
}
/**members-slider **/
.slic-slider-title {
	margin-bottom: 20px!important;
}
.slic-slider-title p {
	padding-top: 20px;
}
.members-slider-holder {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
.members-slider-holder .slick-prev {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.members-slider {
	padding: 0 20px;
	box-sizing: border-box;
}
.members-slider-holder .slick-next {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.members-slider img {
	max-width: 100%;
	max-height: 135px;
	width: auto;
	display: block;
	margin: 0 auto;
}
/** mobile styles **/
 @media (max-width: 1024px) {
	.home #main .wf-wrap {
		padding: 0 20px!important;
	}
 }
 @media (max-width: 991px) {
	.business-slider {
	    max-width: 100%;
	    padding: 0 20px;
	    box-sizing: border-box;
	}
	.business-slider .slick-prev {
	    left: 0px;
	}
	.business-slider .slick-next {
	    right: 0px;
	}	
	.home  .hp-news-column {
		width: 100%;
	}
	.home  .hp-events-column {
		width: 100%;
	}	
	.home  .hp-tweet-column {
		width: 100%;
	}	
	.home .twet-slider-bloc {
	    max-width: 100%;
		float: none;
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}	
	.twet-slider-bloc .ultb3-box {
		margin: 0 auto;
	}
	.home .bg-grey {
		max-height: inherit;
	}
	.home .bg-grey .wpb_single_image.vc_align_right {
	    text-align: center;
	}
	.member-img img {
	    width: 270px!important;
	    max-height: inherit;
	}
	.bottom-text-block p {
	    max-width: 100%;
	    float: none;
	    border-top: 2px solid rgb(187, 187, 187);
	    padding-top: 20px;
	}	
	.list-type-menu-second-switch.mini-nav ul {
	    display: block;
	    line-height: 0;
	}	
	#top-menu .menu-item {
		margin: 0 0 10px;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
	}
	#top-menu .menu-item .menu-item-text {
		display: block;
		width: 100%;
		text-align: center;
		color: #fff;
	}
	#mobile-menu .menu-item .menu-item-text {
		display: block;
		width: 100%!important;
		text-align: center;
	}
	.right-mobile-menu .show-mobile-header .dt-mobile-header {
	    right: 100%!important;
	}	
	.dt-mobile-header {
	    background-color: #ffffff;
	    width: 100%!important;
	    overflow: hidden;
	}	
	.show-on-second-switch {
		text-align: center;
	}
	.soc-ico {
		text-align: center;
		width: 100%;
	}
	.mini-nav {
		width: 100%;
	}
}

#ninja_forms_required_items, .nf-field-container {
	padding-left: 0!important;
}
.page-template-template-benefits #ninja_forms_required_items, .page-template-template-benefits .nf-field-container,
.cp-modal-body #ninja_forms_required_items, .cp-modal-body .nf-field-container {
    clear: both;
    position: relative;
    margin-bottom: 10px!important;
    padding: 0!important;
    width: 100%!important;
}
#nf-form-1-cont .ninja-forms-field {
    height: 40px;
}
#nf-form-1-cont .vc_col-sm-6 {
    padding-bottom: 10px;
    width: 100%;
}
.nf-error .ninja-forms-field {
    border: 1px solid #e80000!important;
}